Summary: Library for Secure Sockets Layer communications
Name: SSLeay
Version: 0.6.6b
Release: 1
Source: ftp://ftp.psy.uq.oz.au/pub/Crypto/SSL/SSLeay-0.6.6b.tar.gz
Copyright: Freely distributable, retain attribution
Group: Development/Libraries
%description
This library provides various cryptographic algorithms and protocols,
including DES, RC4, RSA, and SSL. 

%changelog
* Mon Feb 10 1997 Elliot Lee <sopwith@cuc.edu> SSLeay-0.6.6-1
Initial version

%prep
# Possible improvements: BuildRoot:, Prefix:
%setup -c

%build
PATH=$PATH:.
export PATH
perl util/perlpath.pl /usr/bin
make -f Makefile.ssl links

%ifarch sparc
./Configure linux-sparc
%endif

%ifarch i386
./Configure linux-elf
%endif

make clean
make depend
make
make rehash

%install
make install
%files
/usr/local/ssl
